Upgrade woes: Numeric, gnuplot, and Python 2.4

John Machin sjmachin at lexicon.net
Sun Dec 12 06:59:39 CET 2004


Jive wrote:
> "John Machin" <sjmachin at lexicon.net> wrote in message
> news:1102825559.847708.62080 at c13g2000cwb.googlegroups.com...
> > Why do you want to "upgrade to 2.4"? What do you mean by "upgrade
to 2.4"?
>
> Well, for one thing, when I previously installed and then uninstalled
2.4,
> pythonwin broke, and neither I nor the win32 gurus can figure out
what the
> heck happened.

You haven't even bothered to take up Peter Hansen's suggestion to ask
on the Python-win32 mailing list.

*Plonk*




More information about the Python-list mailing list